﻿.articoli .inner-box {
    display: flex;
    flex-direction: column;
    /* height: 500px;*/
}


.articoli .lower-content {
    display: flex;
    flex-direction: column;
}

.gruppo {
    float: right
}

.contenitore-articoli-whatsapp div {
    background-color: #18D86C;
    padding: 8px;
    border-radius: 60px;
    display: flex;
    align-items: center;
}

.contenitore-articoli-whatsapp span {
    color: white;
    font-weight: bold;
    font-size: 16px;
}

.contenitore-articoli-whatsapp:hover div {
    box-shadow: 0 10px 6px #00000029
}

.container-prezzo {
    display: flex;
    align-items: center;
}

    .container-prezzo span {
        font-size: 30px
    }

.articoli .theme-btn {
    padding: .3em 1em !important;
    text-align: center
}

.contenitore-gruppo {
    padding: 1em 0
}

.contenitore-contatti {
    margin-top: 5%
}

.sec-title {
    margin-bottom: 0;
}

.riga-categoria {
    margin-bottom: 15px
}

.articoli-container {
    max-width: 1600px !important;
}

.articoli .contenitore-articoli-whatsapp span {
    font-size: 12px;
}

@media(max-width: 991px) {
    .articoli .contenitore-articoli-whatsapp span {
        font-size: 15px;
    }
}

.articoli .contenitore-articoli-whatsapp div {
    padding: 5px
}

.titolo h2 {
    font-size: 30px;
}

.container-prezzo {
    margin: 15px 0;
    justify-content: center;
}

.contenitore-articoli-whatsapp img {
    width: 40px;
}

.articoli .contenitore-articoli-whatsapp img {
    width: 35px;
}

.car-detail-section .info-column .user-info-box .box-inner {
    padding-left: 0
}

/*@media(min-width: 992px) {
    .contenitore-articoli-whatsapp div, .user-info-box {
        width: 75%;
    }
}
*/